[Unit]
Description=Promtail service
After=network.target

[Service]
Type=simple
User=promtail
ExecStart={{promtail_install_path}}/promtail -config.file /etc/promtail/config.yaml

[Install]
WantedBy=multi-user.target
